﻿@model IEnumerable<eCommerce.Services.Model.Product>
@{
    ViewBag.Title = "Compras sugeridas";
    Layout = "~/Views/Shared/_ListLayout.cshtml";
}

<div class="page-header">
    <h1 class="page-title">Compras sugeridas</h1>
    <div class="page-header-actions">
    </div>
</div>

<div class="page-content">

    <div class="panel">
        <div class="panel-body">
            @Html.Partial("_SuggestedList", Model)
        </div>
    </div>

</div>

